@charset "utf-8";
/* CSS Document */
body{width:1005px;margin:0 auto;}

/*页面头部*/
.header{ height:100px; color:#fff; background:url(../images/topbg.jpg) no-repeat;}
.logo{ width:270px; height:60px; margin:21px 0 0 22px; padding: 19px 0 0 74px; font-size:16px;  color:#f8f8f8; line-height:23px; background:url(../images/logo7.png) no-repeat; float:left;}

.collect{ margin-top:5px; float:right;}
.collect a.c{ color:#fff;}
.collect a.c:hover{ text-decoration:underline;}

/*主体部分*/
.section{ padding-bottom:10px; background:url(../images/content-bg.jpg);}
.navigation{ height:56px; background:url(../images/navbg.jpg) no-repeat;}
.navigation ul{ padding-left:50px;}
.navigation li{ margin-right:30px; line-height:56px; float:left;}
.navigation li a:hover{color:#f60;}

.banner{width:1005px; height:200px;}
.banner img{width:935px; height:200px; margin:0 35px;}

.location{ height:40px; padding-left:35px; line-height:40px; color:#999;}
.location a{color:#999;}

.main{ width:935px; margin:0 auto; color:#fff;}
.main .left{ width:240px; margin-right:15px; color:#999; float:left;}
.main .left a{color:#999;}
.contact-left{ margin:10px 0;}
.contactWords{ padding:10px 5px 10px 10px;color:#999; line-height:20px;}

.main .right{ width:680px; float:left;}
.profile{}
.ad{ width:680px; margin:10px 2px;}
.ad img{ width:676px;}

.spic{ width:650px; height:145px; overflow:hidden; padding:0 10px;}
.spic img{ width:150px; height:120px;}
#colee_left table{border:none;}
#colee_left table td{border:none;}

/*footer*/
.footer{ width:1005px; height:80px; padding-top:10px; color: #7783A2;text-align: center; font-size:12px; background:url(../images/bottombg.jpg) no-repeat;}
.footer p{ margin:5px 0; line-height:24px;}
.footer p img{ margin:0 5px 0 20px; vertical-align:-6px;}
.footer p a{color:#AEB5C8;}
.footer p a:hover{color:#f60;}
/*BOX-MODEL*/
.bx-t{ width:225px; height:36px; padding:0 0 0 15px; color:#DDE0E2; line-height:28px; background:url(../images/bx1_t.jpg) no-repeat;}
.bx-c{ width:236px;border-left: 2px solid #1C2125;border-right: 2px solid #1C2125; background:url(../images/bx2_c.jpg); background-size:100% 100%;}
.list li{ padding-left:13px; line-height:20px;}
.list li a:hover{ color:#c60}
.bx-b{ width:240px;  height: 15px; background:url(../images/bx1_b.jpg) no-repeat;}

.bx2-t{ width:665px; height:39px; padding-left:15px; color:#DDE0E2; line-height: 32px; background:url(../images/bx2_t.jpg) no-repeat;}

.bx2-c{width:670px; margin:0 auto; border-left: 2px solid #1C2125;border-right: 2px solid #1C2125; background:url(../images/bx2_c.jpg); background-size:100% 100%;}
.bx2-c p{ padding:0 10px 10px; line-height:24px; color:#999;}
p.lh{line-height:30px;}

.bx2-b{ width:680px;height: 15px; background:url(../images/bx2_b.jpg) no-repeat;}

/*争对独立页面的框架高度*/
.about{min-height:439px; position:relative;}
.contact{ padding:30px;}
.contactImg{ width:300px; height:380px; background:url(../images/cus.png) no-repeat; background-size:100% 100%; position:absolute; right:10px; top:0px;}

/*colour-atla*/
.colourAtla-list li{width: 200px; height: 150px; margin:10px; float:left;}
.colourAtla-list li img{  width: 200px; height: 150px;}
.colourAtla-list li{ float:left;}

/*产品中心*/
#all li{ width:200px; height:195px; margin:10px;color: #999; text-align:center; float:left;}
#all li img{ width:200px; height:175px;}
#sml li{ width:200px; height:195px; margin:10px;color: #999; text-align:center; float:left;}
#sml li img{ width:200px; height:175px;}
#sf li{ width:200px; height:195px; margin:10px;color: #999; text-align:center; float:left;}
#sf li img{ width:200px; height:175px;}

/*大导航二级分类*/
.prod-p{ position:relative; z-index:99;}
.prod{ width:80px; position:absolute; z-index:98; top:40px; left:-5px; border: 1px solid #3A4058; border-top:none; background:#090A0E;}
.prod p{ width:70px; padding:0 5px; height:24px; line-height:24px;}
.prod p:hover{background:#374150;color:#eee;}
.prod p:hover a{color:#eee;}
.prod p:hover a:hover{color:#eee;}